<?php
/* 
 * Copyright (C) 2012 Fructisoft (Jeremy Joly), All Rights Reserved. 
 * @license - http://www.gnu.org/licenses/gpl-3.0.html GNU/GPL
 */

// no direct access
defined('_JEXEC') or die('Restricted access');


// Get controller name
$controllerName = JRequest::getCmd( 'c', 'default' );


// Check if controller is valid
if(!in_array($controllerName, array('default', 'settings') ))
	JError::raiseError( 404, 'Invalid controller ' . $controllerName );

// Add CSS
$document = JFactory::getDocument();
$document->addStyleSheet(JURI::root().'administrator/components/com_fsbrowsercompatibility/assets/styles.css');


// Include controller PHP file
require_once( JPATH_COMPONENT.DS.'controllers'.DS.$controllerName.'.php' );

// Create instance of controller
$controllerName = 'FsBrowserCompatibilityController'.$controllerName;
$controller = new $controllerName();

// Execute request
$controller->execute( JRequest::getCmd('task') );
$controller->redirect();
?>

