<?php
/* 
 * Copyright (C) 2012 Fructisoft (Jeremy Joly), All Rights Reserved. 
 * @license - http://www.gnu.org/licenses/gpl-3.0.html GNU/GPL
 */
 
defined('_JEXEC') or die('Restricted access');
?>



<fieldset class="adminform">

    <div>
        <img src="<?php echo JURI::root(); ?>/administrator/components/com_fsbrowsercompatibility/fs-browser-compatibility.png" 
                alt="FS Browser Compatibility" id="logo" />

        <h2>FS Browser Compatibility for Joomla</h2> 

        <p>Copyright (C) 2012 Fructisoft, All Rights Reserved.</p>
        <p>Released under the <a href="http://www.gnu.org/copyleft/gpl.html" target="_blank" >GNU/GPL License</a>.</p>

        <p>The Joomla! name and logo are used under license from <a href="http://opensourcematters.org/" target="_blank">OSM</a>.</p>
        
    </div>

</fieldset>



<fieldset class="adminform">
	<legend><?php echo JText::_('COM_FSBC_INCLUDES'); ?></legend>
    

    <table cellspacing="1" width="100%" class="adminlist">
        
        <thead>
            <tr>
                <td><?php echo JText::_('COM_FSBC_NAME'); ?></td>
                <td><?php echo JText::_('COM_FSBC_AUTHOR'); ?></td>
                <td><?php echo JText::_('COM_FSBC_COPYRIGHT'); ?></td>
                <td><?php echo JText::_('COM_FSBC_LICENSE'); ?></td>
            </tr>
        </thead>

        <tbody>
            <tr>
                <td>IE5.5+ PNG Alpha HTC Fix v2.0 Alpha</td>
                <td>Angus Turnbull (http://www.twinhelix.com)</td>
                <td>(c) 2004-2009 Angus Turnbull</td>
                <td>GNU LGPL</td>                
            </tr>
            
            <tr>
                <td>YUI 2 - Reset CSS</td>
                <td>Yahoo! Inc.</td>
                <td>Copyright (c) 2011, Yahoo! Inc. All rights reserved.</td>
                <td>BSD License</td>                
            </tr>
            
            <tr>
                <td>HTML5 Shiv pre3.5</td>
                <td>@afarkas @jdalton @jon_neal @rem</td>
                <td>-</td>
                <td>MIT/GPL2</td>                
            </tr>
            
            <tr>
                <td>Q-oob icon set for SuperBar</td>
                <td>Zainadeel (http://zainadeel.deviantart.com/)</td>
                <td>-</td>
                <td>Creative Commons (Attribution 3.0 Unported)</td>
            </tr>
            
            <tr>
                <td>Silk icon set 1.3</td>
                <td>Mark James (http://www.famfamfam.com/lab/icons/silk/)</td>
                <td>-</td>
                <td>Creative Commons Attribution 2.5</td>
            </tr>
            
    </table>
    
</fieldset>