<?php
/*
 * Copyright (C) 2012 Fructisoft (Jeremy Joly), All Rights Reserved.
 * @license - http://www.gnu.org/licenses/gpl-3.0.html GNU/GPL
 */

defined('_JEXEC') or die('Restricted access');
?>



<div class="width-60 fltlft">
    <fieldset class="adminform">
        <legend><?php echo JText::_('COM_FSBC_STATUS'); ?></legend>


        <table cellspacing="1" width="100%" class="adminlist">
            <tbody>

                <tr>
                    <th width="200px">
                        <?php echo JText::_('COM_FSBC_PLUGIN_STATUS'); ?>
                    </th>

                    <td>

                        <?php if ($this->pluginStatus == 'not_installed'): ?>

                            <img src="<?php echo JURI::root(); ?>/administrator/components/com_fsbrowsercompatibility/assets/plugin_disabled.png"
                                 alt="<?php echo JText::_('COM_FSBC_PLUGIN_NOT_INSTALLED'); ?>" title="<?php echo JText::_('COM_FSBC_PLUGIN_NOT_INSTALLED'); ?>"/>

                            <span class="red"><?php echo JText::_('COM_FSBC_PLUGIN_NOT_INSTALLED'); ?></span>

                        <?php elseif ($this->pluginStatus == 'disabled'): ?>
                            <img src="<?php echo JURI::root(); ?>/administrator/components/com_fsbrowsercompatibility/assets/plugin_error.png"
                                 alt="<?php echo JText::_('COM_FSBC_PLUGIN_DISABLED'); ?>" title="<?php echo JText::_('COM_FSBC_PLUGIN_DISABLED'); ?>" />

                            <span class="red"><?php echo JText::_('COM_FSBC_PLUGIN_DISABLED'); ?></span>

                        <?php else: ?>
                            <img src="<?php echo JURI::root(); ?>/administrator/components/com_fsbrowsercompatibility/assets/plugin.png"
                                 alt="<?php echo JText::_('COM_FSBC_PLUGIN_ENABLED'); ?>" title="<?php echo JText::_('COM_FSBC_PLUGIN_ENABLED'); ?>" />
                            <span class="green"><?php echo JText::_('COM_FSBC_PLUGIN_ENABLED'); ?></span>
                        <?php endif; ?>

                    </td>

                </tr>

                <tr>
                    <th>
                        <?php echo JText::_('COM_FSBC_ENABLED_ON_FRONTEND'); ?>

                    </th>

                    <td>

                        <?php if ($this->enableOnFrontend): ?>
                            <img src="<?php echo JURI::root(); ?>/administrator/components/com_fsbrowsercompatibility/assets/lightbulb.png"
                                 alt="<?php echo JText::_('COM_FSBC_ENABLED'); ?>" title="<?php echo JText::_('COM_FSBC_ENABLED'); ?>"  />
                            <span class="green"><?php echo JText::_('COM_FSBC_ENABLED'); ?></span>


                        <?php else: ?>
                            <img src="<?php echo JURI::root(); ?>/administrator/components/com_fsbrowsercompatibility/assets/lightbulb_off.png"
                                 alt="<?php echo JText::_('COM_FSBC_DISABLED'); ?>" title="<?php echo JText::_('COM_FSBC_DISABLED'); ?>" />
                            <span class="red"><?php echo JText::_('COM_FSBC_DISABLED'); ?></span>
                        <?php endif; ?>

                    </td>

                </tr>

                <tr>
                    <th>
                        <?php echo JText::_('COM_FSBC_ENABLED_ON_BACKEND'); ?>

                    </th>

                    <td>

                        <?php if ($this->enableOnBackend): ?>
                            <img src="<?php echo JURI::root(); ?>/administrator/components/com_fsbrowsercompatibility/assets/lightbulb.png"
                                 alt="<?php echo JText::_('COM_FSBC_ENABLED'); ?>" title="<?php echo JText::_('COM_FSBC_ENABLED'); ?>"  />
                            <span class="green"><?php echo JText::_('COM_FSBC_ENABLED'); ?></span>


                        <?php else: ?>
                            <img src="<?php echo JURI::root(); ?>/administrator/components/com_fsbrowsercompatibility/assets/lightbulb_off.png"
                                 alt="<?php echo JText::_('COM_FSBC_DISABLED'); ?>" title="<?php echo JText::_('COM_FSBC_DISABLED'); ?>" />
                            <span class="red"><?php echo JText::_('COM_FSBC_DISABLED'); ?></span>
                        <?php endif; ?>

                    </td>

                </tr>

            </tbody>
        </table>

    </fieldset>



    <fieldset class="adminform">
        <legend><?php echo JText::_('COM_FSBC_GLOBAL'); ?></legend>

        <table cellspacing="1" width="100%" class="adminlist">


            <thead>
                <tr>

                    <td width="200px">
                        <img src="<?php echo JURI::root(); ?>/administrator/components/com_fsbrowsercompatibility/assets/advancedsettings.png"
                             alt="<?php echo JText::_('COM_FSBC_GLOBAL'); ?>" title="<?php echo JText::_('COM_FSBC_GLOBAL'); ?>" />
                    </td>

                    <td width="80px">&nbsp</td>
                    <td>&nbsp;</td>
                </tr>
            </thead>

            <tbody>
                <tr>
                    <td>
                        <span class="hasTip" title="<?php echo JText::_('COM_FSBC_ENABLE_ON_FRONTEND'); ?>::
                              <?php echo JText::_('COM_FSBC_ENABLE_ON_FRONTEND_TIP'); ?>">
                                  <?php echo JText::_('COM_FSBC_ENABLE_ON_FRONTEND'); ?>
                        </span>
                    </td>

                    <td>
                        <?php echo $this->inputs['EnableOnFrontend']; ?>
                    </td>

                    <td><?php echo JText::_('COM_FSBC_ENABLE_ON_FRONTEND_TIP'); ?></td>
                </tr>

                <tr>
                    <td>
                        <span class="hasTip" title="<?php echo JText::_('COM_FSBC_ENABLE_ON_BACKEND'); ?>::
                              <?php echo JText::_('COM_FSBC_ENABLE_ON_BACKEND_TIP'); ?>">
                                  <?php echo JText::_('COM_FSBC_ENABLE_ON_BACKEND'); ?>
                        </span>
                    </td>

                    <td>
                        <?php echo $this->inputs['EnableOnBackend']; ?>
                    </td>

                    <td><?php echo JText::_('COM_FSBC_ENABLE_ON_BACKEND_TIP'); ?></td>
                </tr>



                <tr>
                    <td>
                        <span class="hasTip" title="<?php echo JText::_('COM_FSBC_CSS_RESET'); ?>::
                              <?php echo JText::_('COM_FSBC_CSS_RESET_TIP'); ?>">
                                  <?php echo JText::_('COM_FSBC_CSS_RESET'); ?>
                        </span>
                    </td>

                    <td>
                        <?php echo $this->inputs['ResetCssDefaultValues']; ?>
                    </td>

                    <td><?php echo JText::_('COM_FSBC_CSS_RESET_TIP'); ?></td>

                </tr>

                <tr>
                    <td>
                        <span class="hasTip" title="<?php echo JText::_('COM_FSBC_HIDE_JAVASCRIPT_ERRORS'); ?>::
                              <?php echo JText::_('COM_FSBC_HIDE_JAVASCRIPT_ERRORS_TIP'); ?>">
                                  <?php echo JText::_('COM_FSBC_HIDE_JAVASCRIPT_ERRORS'); ?>
                        </span>
                    </td>

                    <td>
                        <?php echo $this->inputs['HideJavascriptErrors']; ?>
                    </td>

                    <td><?php echo JText::_('COM_FSBC_HIDE_JAVASCRIPT_ERRORS_TIP'); ?></td>
                </tr>

            </tbody>
        </table>
    </fieldset>



    <fieldset class="adminform">
        <legend><?php echo JText::_('COM_FSBC_INTERNET_EXPLORER'); ?></legend>


        <table cellspacing="1" width="100%" class="adminlist">

            <thead>
                <tr>

                    <td width="200px">
                        <img src="<?php echo JURI::root(); ?>/administrator/components/com_fsbrowsercompatibility/assets/ie_icon.png"
                             alt="<?php echo JText::_('COM_FSBC_INTERNET_EXPLORER'); ?>" title="<?php echo JText::_('COM_FSBC_INTERNET_EXPLORER'); ?>" />
                    </td>

                    <td width="80px"></td>

                    <td>&nbsp;</td>

                </tr>
            </thead>

            <tbody>

                <tr>
                    <td>
                        <span class="hasTip" title="<?php echo JText::_('COM_FSBC_HTML5COMPATIBILITY'); ?>::
                              <?php echo JText::_('COM_FSBC_HTML5COMPATIBILITY_TIP'); ?>">
                                  <?php echo JText::_('COM_FSBC_HTML5COMPATIBILITY'); ?>
                        </span>
                    </td>

                    <td>
                        <?php echo $this->inputs['IeEnableHTML5Compatibility']; ?>
                    </td>

                    <td>
                        <?php echo JText::_('COM_FSBC_HTML5COMPATIBILITY_TIP'); ?>
                    </td>
                </tr>





                <tr>
                    <td class="paramlist_key">
                        <span class="hasTip" title="<?php echo JText::_('COM_FSBC_IECOMPATIBILITYVIEW'); ?>::
                              <?php echo JText::_('COM_FSBC_IECOMPATIBILITYVIEW_TIP'); ?>">
                                  <?php echo JText::_('COM_FSBC_IECOMPATIBILITYVIEW'); ?>
                        </span>
                    </td>

                    <td class="paramlist_value">
                        <?php echo $this->inputs['IeEnableCompatibilityViewMode']; ?>
                    </td>


                    <td>
                        <?php echo JText::_('COM_FSBC_IECOMPATIBILITYVIEW_TIP'); ?>
                    </td>

                </tr>


                <tr>
                    <td class="paramlist_key">
                        <span class="hasTip" title="<?php echo JText::_('COM_FSBC_PNGFIX'); ?>::
                              <?php echo JText::_('COM_FSBC_PNGFIX_TIP'); ?>">
                                  <?php echo JText::_('COM_FSBC_PNGFIX'); ?>
                        </span>
                    </td>

                    <td class="paramlist_value">
                        <?php echo $this->inputs['IeEnablePngFix']; ?>
                    </td>


                    <td>
                        <?php echo JText::_('COM_FSBC_PNGFIX_TIP'); ?>
                    </td>

                </tr>


            </tbody>
        </table>
    </fieldset>

    <fieldset class="adminform">
        <legend><?php echo JText::_('COM_FSBC_CHROME'); ?></legend>


        <table cellspacing="1" width="100%" class="adminlist">

            <thead>
                <tr>

                    <td width="200px">
                        <img src="<?php echo JURI::root(); ?>/administrator/components/com_fsbrowsercompatibility/assets/chrome_icon.png"
                             alt="<?php echo JText::_('COM_FSBC_CHROME'); ?>" title="<?php echo JText::_('COM_FSBC_CHROME'); ?>" />
                    </td>

                    <td width="80px">&nbsp;</td>
                    <td>&nbsp;</td>

                </tr>
            </thead>


            <tbody>


                <tr>
                    <td class="paramlist_key">
                        <span class="hasTip" title="<?php echo JText::_('COM_FSBC_GOOGLECHROMEFRAME'); ?>::
                              <?php echo JText::_('COM_FSBC_GOOGLECHROMEFRAME_TIP'); ?>">
                                  <?php echo JText::_('COM_FSBC_GOOGLECHROMEFRAME'); ?>
                        </span><br/>




                    </td>



                    <td class="paramlist_value">
                        <?php echo $this->inputs['ChromeEnableFrame']; ?>
                    </td>

                    <td>
                        <?php echo JText::_('COM_FSBC_GOOGLECHROMEFRAME_TIP'); ?><br/>
                        <a href="https://developers.google.com/chrome/chrome-frame/" target="_blank"><?php echo JText::_('COM_FSBC_READMORE'); ?></a>
                    </td>


                </tr>




            </tbody>
        </table>
    </fieldset>

    <fieldset class="adminform">
        <legend><?php echo JText::_('COM_FSBC_SAFARI'); ?></legend>


        <table cellspacing="1" width="100%" class="adminlist">

            <thead>
                <tr>

                    <td width="200px">
                        <img src="<?php echo JURI::root(); ?>/administrator/components/com_fsbrowsercompatibility/assets/safari_icon.png"
                             alt="<?php echo JText::_('COM_FSBC_SAFARI'); ?>" title="<?php echo JText::_('COM_FSBC_SAFARI'); ?>" />
                    </td>

                    <td width="80px">&nbsp;</td>
                    <td>&nbsp;</td>

                </tr>
            </thead>

            <tbody>


                <tr>
                    <td class="paramlist_key">
                        <span class="hasTip" title="<?php echo JText::_('COM_FSBC_DISABLE_TELEPHONE_LINKS'); ?>::
                              <?php echo JText::_('COM_FSBC_DISABLE_TELEPHONE_LINKS_TIP'); ?>">
                                  <?php echo JText::_('COM_FSBC_DISABLE_TELEPHONE_LINKS'); ?>
                        </span>
                    </td>

                    <td class="paramlist_value">
                        <?php echo $this->inputs['SafariDisableTelephoneLinks']; ?>

                    </td>

                    <td class="paramlist_value">
                        <?php echo JText::_('COM_FSBC_DISABLE_TELEPHONE_LINKS_TIP'); ?>
                    </td>
                </tr>


            </tbody>
        </table>
    </fieldset>

    <fieldset class="adminform">
        <legend><?php echo JText::_('COM_FSBC_MOBILE'); ?></legend>

        <table cellspacing="1" width="100%" class="adminlist">

            <thead>
                <tr>

                    <td width="200px">
                        <img src="<?php echo JURI::root(); ?>/administrator/components/com_fsbrowsercompatibility/assets/mobile_icon.png"
                             alt="<?php echo JText::_('COM_FSBC_MOBILE'); ?>" title="<?php echo JText::_('COM_FSBC_MOBILE'); ?>" />
                    </td>

                    <td width="80px">&nbsp;</td>
                    <td>&nbsp;</td>


                </tr>
            </thead>

            <tbody>

                <tr>
                    <td class="paramlist_key">
                        <span class="hasTip" title="<?php echo JText::_('COM_FSBC_SETVIEWPORT'); ?>::
                              <?php echo JText::_('COM_FSBC_SETVIEWPORT_TIP'); ?>">
                                  <?php echo JText::_('COM_FSBC_SETVIEWPORT'); ?>
                        </span>
                    </td>

                    <td class="paramlist_value">
                        <?php echo $this->inputs['MobileSetViewport']; ?>
                    </td>

                    <td>
                        <?php echo JText::_('COM_FSBC_SETVIEWPORT_TIP'); ?>
                    </td>
                </tr>

            </tbody>
        </table>
    </fieldset>
</div>

<div class="width-40 fltrt">





    <fieldset class="adminform big-font">
        <legend><?php echo JText::_('COM_FSBC_COMPATIBILITY_PROBLEM_SOLVED'); ?></legend>

        <?php echo JText::_('COM_FSBC_COMPATIBILITY_PROBLEM_SOLVED_DESCRIPTION'); ?>


    </fieldset>


    <fieldset class="adminform big-font">

        <legend><?php echo JText::_('COM_FSBC_SUPPORT_FEEDBACK'); ?></legend>
        <img src="<?php echo JURI::root(); ?>/administrator/components/com_fsbrowsercompatibility/assets/fructisoft.png"
             alt="Fructisoft" title="Fructisoft" style="float: right;" />

        <?php echo JText::_('COM_FSBC_SUPPORT_FEEDBACK_DESCRIPTION'); ?>

    </fieldset>



</div>
